Subject: Re: bug#45072: 28.0.50; Emacs switches other buffer back uncontrollably, if other window's buffer is changed by user during minibuffer editing

From: Jean Louis <[email-masked]>
Date: Thu, 10 Dec 2020 13:21:07 +0300

* martin rudalics <[email-masked]> [2020-12-10 12:47]:
> > What do you type to accept a suggestion?  I can't find a key
> > to accept a suggestion without exiting the minibuffer.
> 
> When I type here
> 
> C-h f set- RET

I just notice I have never in my life used RET there. I always used
TAB and recently C-j

My habit is that RET I consider dangerous or "final choice" so I never
used it to complete. Other completing packages would mess with my data
if I do.

> set-auto-
> 
> When I now type an "m" I get a help window showing me help for
> 'set-auto-mode'.

When I hear the beep or see that I am on the end of line, that is where I press RET. Never before.

It is interesting and suprising to see how people use Emacs in different way.